/* Localized versions of Info.plist keys */

taskString = "Envoyer un message";
taskDescription = "Envoyer un message";
longTaskDescription = "Envoyer un message aux ordinateurs cible";
actionString = "Envoyer";
noTextMessage = "Saisissez un message à envoyer aux ordinateurs cible.";
// Task progress
kTextMessageRequesting = "Envoi de “%@”";
// Task final state
kTextMessageComplete = "“%@” a été envoyé";
kTextMessageInComplete = "“%@” n’a pas été envoyé";

summaryNoText = "Aucun message à envoyer";
summaryText = "Envoyer le message “%@”";